/********** Template CSS **********/
:root {
    --primary: #06BBCC;
    --light: #F0FBFC;
    --dark: #181d38;
}

.fw-medium {
    font-weight: 600 !important;
}

.fw-semi-bold {
    font-weight: 700 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    /*transition: .1s !important;*/
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 0px;
}


/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar-light .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #FFFFFF;
    font-size: 15px;
    text-transform: uppercase;
    outline: none;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 75px;
}

.navbar-light .navbar-nav .nav-link {
    color: var(--dark);
    font-weight: 500;
}

.navbar-light.sticky-top {
    top: -100px;
    transition: .1s;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        margin-top: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .dropdown-menu.fade-down {
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header carousel ***/
/* @media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }
    
    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.header-carousel .owl-nav {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    margin: 7px 0;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: transparent;
    border: 1px solid #FFFFFF;
    font-size: 22px;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.page-header {
    background: linear-gradient(rgba(24, 29, 56, .7), rgba(24, 29, 56, .7)), url(https://canadianonlineexperts.com/img/carousel-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-header-inner {
    background: rgba(15, 23, 43, .7);
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
} */


/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
}

.section-title::before {
    position: absolute;
    content: "";
    width: calc(100% + 80px);
    height: 2px;
    top: 4px;
    left: -40px;
    background: var(--primary);
    z-index: -1;
}

.section-title::after {
    position: absolute;
    content: "";
    width: calc(100% + 120px);
    height: 2px;
    bottom: 5px;
    left: -60px;
    background: var(--primary);
    z-index: -1;
}

.section-title.text-start::before {
    width: calc(100% + 40px);
    left: 0;
}

.section-title.text-start::after {
    width: calc(100% + 60px);
    left: 0;
}


/*** Service ***/
.service-item {
    background: var(--light);
    transition: .5s;
}

.service-item:hover {
    margin-top: -10px;
    background: var(--primary);
}

.service-item * {
    transition: .5s;
}

.service-item:hover * {
    color: var(--light) !important;
}


/*** Categories & Courses ***/
.category img,
.course-item img {
    transition: .5s;
}

.category a:hover img,
.course-item:hover img {
    transform: scale(1.1);
}


/*** Team ***/
.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.1);
}


/*** Testimonial ***/
.testimonial-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

.testimonial-carousel::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

@media (min-width: 768px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 200px;
    }
}

@media (min-width: 992px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 300px;
    }
}

.testimonial-carousel .owl-item .testimonial-text,
.testimonial-carousel .owl-item.center .testimonial-text * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-dots {
    margin-top: 24px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    border: 1px solid #CCCCCC;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    background: var(--primary);
    border-color: var(--primary);
}


/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    font-weight: normal;
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}






#parallax1{
    background-size:cover;
	width:100%;
	background-attachment:fixed;
	background-position:center center;
  padding: 80px;
	color:#fff;
}
#parallax1 h1{
    font-family: 'Nunito';
	font-size:6.563em;
	color:#fff;
}

.btn-dark, .btn-light, #parallax1 a{
	color:#fff;
}
#parallax1 a, .btn_common{
	padding:10px 30px;
	display: inline-block;
	font-weight:bold;
	font-size:13px;
	text-transform:uppercase;
	position:relative;
	z-index:1;
	overflow:hidden;
}

#parallax1{
	background:url(https://canadianonlineexperts.com/img/course-3.jpg) no-repeat;
	padding:0% 0;
}
/* --------------------- parallax --------------------- */







/************* Banner Start *****************/




.h_m_banner {
    width:  100%;
    background: url(../img/2.jpg) no-repeat top center;
    background-size: cover;
    padding: 120px 0;
}

.h_m_banner h1 {
	text-transform:uppercase;
       font-size: 40px;
       color: #ffb600;
       line-height: 61px;
	   padding-top: 70px;
}

.h_m_banner p {
        font-size: 17px;
        color:  #fff;
        line-height:  2;
        margin: 17px 0;
}






.h_m_banner1 {
  width:  100%;
  background: url(../img/1.jpg) no-repeat top center;
  background-size: cover;
  padding: 120px 0;
}

.h_m_banner1 h1 {
text-transform:uppercase;
     font-size: 40px;
     color: #ffb600;
     line-height: 61px;
   padding-top: 70px;
}

.h_m_banner1 p {
      font-size: 17px;
      color:  #fff;
      line-height:  2;
      margin: 17px 0;
}




.h_m_banner2 {
  width:  100%;
  background: url(../img/3.jpg) no-repeat top center;
  background-size: cover;
  padding: 120px 0;
}

.h_m_banner2 h1 {
text-transform:uppercase;
     font-size: 40px;
     color: #ffb600;
     line-height: 61px;
   padding-top: 70px;
}

.h_m_banner2 p {
      font-size: 17px;
      color:  #fff;
      line-height:  2;
      margin: 17px 0;
}






.h_m_banner3 {
  width:  100%;
  background: url(https://canadianonlineexperts.com/images/4.webp) no-repeat top center;
  background-size: cover;
  padding: 120px 0;
}

.h_m_banner3 h1 {
text-transform:uppercase;
     font-size: 40px;
     color: #ffb600;
     line-height: 61px;
   padding-top: 70px;
}

.h_m_banner3 p {
      font-size: 17px;
      color:  #fff;
      line-height:  2;
      margin: 17px 0;
}










button.h_b_btn:hover {
    background: #181d38;
    transition: .3s all;
}

.bnn_right {
    width: 100%;
    color: #fff;
}

.bnn_right ul {
    column-count: 2;
}

.bnn_right h3 {
    margin: 0 0 30px;
}

.bnn_right h1 span {
    color: var(--primary);
    font-size: 50px;
}

.banner_form {
    width: 100%;
    overflow: hidden;
}
.banner_form .form-control {
    width: 100%;
    height: 55px;
    box-shadow: none;
    border-radius: 0;
}
.banner_form .rd {
    border-radius: 5px 0 0px 5px;
}
.banner_form .form-group {
    margin: 0;
}
button.ban_btn {
    width: 100%;
    height: 55px;
    background: #000000;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    border: none;
    border-radius: 0 5px 5px 0;
}

.bnn_right ul li {
    color: #ffff;
    list-style: none;
    padding: 0 0 8px;
    font-size: 15px;
}

.bnn_right ul li i {
    padding: 0 10px 0 0;
    color: #4587d9;
}

.h_banner_form {
    width: 100%;
}

.bnn_left {width: 100%;padding: 40px 20px;border-radius: 4px;position: relative;background: #00000030;box-shadow: 4px 4px 15px 0 #000;}

.bnn_left h4 {
    text-align: center;
    margin: 0 0 20px;
    font-size: 25px;
    font-weight: 700;
    color: var(--primary);
}

.h_banner_form .form-control {
    background: #fff;
    margin-bottom: 10px;
    box-shadow: none;
    border: none;
    color: #000;
    padding: 20px 18px;
    resize: none;
    border-radius: 0;
}

button.h_b_btn {
    width: 100%;
    padding: 9px 0px;
    border: none;
    background: var(--primary);
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    border-radius: 20px;
}


.h_m_banner a {
    background: var(--primary);
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    padding: 9px 30px;
    transition: 0.5s;
    margin: 30px 0 0;
    display: inline-block;
}

.h_m_banner a:hover {
    background-color: #181d38;
    color: #ffffff;
    animation-delay: 2.2s !important;
}


.h_m_banner1 a {
    background: var(--primary);
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    padding: 9px 30px;
    transition: 0.5s;
    margin: 30px 0 0;
    display: inline-block;
}

.h_m_banner1 a:hover {
    background-color: #181d38;
    color: #ffffff;
    animation-delay: 2.2s !important;
}


.h_m_banner2 a {
    background: var(--primary);
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    padding: 9px 30px;
    transition: 0.5s;
    margin: 30px 0 0;
    display: inline-block;
}

.h_m_banner2 a:hover {
    background-color: #181d38;
    color: #ffffff;
    animation-delay: 2.2s !important;
}


.h_m_banner3 a {
    background: var(--primary);
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    padding: 9px 30px;
    transition: 0.5s;
    margin: 30px 0 0;
    display: inline-block;
}

.h_m_banner3 a:hover {
    background-color: #181d38;
    color: #ffffff;
    animation-delay: 2.2s !important;
}

.not_found {
    width: 100%;
    text-align: center;
    padding: 90px 0;
}

.not_found h1 {
    font-size: 200px;
}

.not_found p {
    font-size: 30px;
    font-weight: 700;
}

/************* Banner end *****************/

/*******right button**********/




.Rightbutton {
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
  position: fixed;
  right: -370px;
  top: 25%;
  font-size: 0;
  width: 420px;
  z-index: 999
}

.btns_wrap {
  position: fixed;
  right: -6px;
}

.btns_wrap a:hover {
  text-decoration: none !important;
  right: 0
}

.btns_wrap a {
  background: var(--primary);
  /* background: #ffb600; */
  display: block;
  position: absolute;
  right: -225px;
  width: 280px;
  padding: 11px 0;
  top: 5px;
  border-radius: 10px 0 0 10px;
  overflow: hidden;
  box-shadow: 0 0 40px #00000026 !important;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  border-radius: 22px 0 0 22px;
  z-index: 9999;
}

.btns_wrap .call_wrap {
  width: 280px;
  position: absolute;
  right: -225px;
  top: 64px;
  border-radius: 22px 0 0 22px;
  overflow: hidden;
  box-shadow: 0 0 40px #00000026 !important;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  z-index: 9999
}

.btns_wrap .call_wrap span {
  color: #fff;
  font-size: 20px;
  vertical-align: middle;
  padding: 15px 20px 15px 15px;
}

.btns_wrap .chat_wrap span.icoo,
.btns_wrap .call_wrap span.icoo {
  color: #fff;
  background: -moz-linear-gradient(-45deg, #2a3db6 0, #1169cd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2a3db6', endColorstr='#1169cd', GradientType=1);
  font-size: 18px;
  padding: 15px 20px;
  border-right: 1px solid #ded9d9;
  vertical-align: middle;
  display: inline-block;
  border-radius: 10px 0 0 10px
}

.btns_wrap .chat_wrap span {
  color: #fff;
  font-size: 20px;
  vertical-align: middle;
  padding: 15px 30px 15px 15px;
}


.Rightbutton.active {
  right: 0;
  z-index: 9;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -o-transition: .4s;
  transition: .4s
}

.Rightbutton {
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
  position: fixed;
  right: -370px;
  top: 20%;
  font-size: 0;
  width: 420px;
  z-index: 999
}

.Rightbutton .clickbutton {
  background: #ffb600;
  width: 50px;
  z-index: 999;
  height: 200px;
  cursor: pointer;
  box-shadow: -20px 7px 18px -7px rgba(87, 184, 151, 0.09);
  border-radius: 22px 0 0 22px;
  display: inline-block;
  padding-top: 0;
  vertical-align: top;
  margin-top: 125px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  position: relative;
  font-family: 'Poppins', sans-serif;
  box-shadow: 0 0 40px #00000026;
  -webkit-box-shadow: 0 0 40px #00000026;
  -ms-box-shadow: 0 0 40px #00000026;
  -o-box-shadow: 0 0 40px #00000026
}

.Rightbutton .clickbutton .crossplus:before {
  content: "";
  display: none;
  position: absolute;
  width: 20px;
  height: 2px;
  right: 0;
  background: #fbb334;
  z-index: 99;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto
}

.Rightbutton .clickbutton .crossplus:after {
  content: "";
  display: none;
  position: absolute;
  width: 2px;
  height: 20px;
  right: 0;
  background: #fab334;
  z-index: 99;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto
}

.Rightbutton .clickbutton .crossplus {
  position: absolute;
  display: block;
  transform: rotate(-90deg);
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
  left: -48px;
  white-space: pre;
  bottom: 87px
}

.Rightbutton .clickbutton .crossplus.rotate {
  transform: rotate(45deg);
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -o-transition: .4s;
  transition: .4s
}

.Rightbutton .clickbutton .crossplus i {
  font-size: 18px;
  color: #fff;
  margin: 17px 0 0 15px
}

.banner-form {
  background: #fff;
  padding: 30px;
  position: relative;
  z-index: 9 !important;
  border-radius: 5px;
  margin: 0;
  width: 370px;
  display: inline-block;
  box-shadow: 0 0 30px #0000001f
}

.ban-form input {
  width: 27%;
  margin: 0;
  border: 1px solid #333333;
  background: white;
  padding: 10px 15px;
  color: gray;
  font-size: 14px;
  border-radius: 3px;
  height: 50px;
  font-weight: 400;
  outline: none !important;
  margin: 0 0 15px 0
}

.ban-form select {
  width: 27%;
  margin: 0;
  border: 1px solid #333333;
  background: white;
  padding: 10px 15px;
  color: gray;
  font-size: 14px;
  border-radius: 3px;
  height: 50px;
  font-weight: 400;
  outline: none !important;
  margin: 0 0 15px 0
}

.banner-form .intl-tel-input {
  width: 100%
}

.banner-form h3 {
  color: #141315;
  font-size: 24px;
  margin-bottom: 5px;
  font-weight: 700
}

.banner-form h3 strong {
  font: 24px/24px "Poppins", sans-serif;
  font-weight: 600
}

.ban-form input[type="submit"] {
  color: #0e0e0e;
  font-weight: 600;
  border-radius: 3px;
  text-align: center;
  padding: 10px 15px;
  margin: 20px 0 0;
  border: 3px solid #ffb600;
  cursor: pointer;
  font-size: 16px;
  font-weight: 500
}

.ban-form textarea {
  width: 27%;
  border: 1px solid #333333;
  background: white;
  padding: 10px 15px;
  color: gray;
  font-size: 14px;
  border-radius: 3px;
  font-weight: 400;
  height: 90px;
  outline: none !important;
  resize: none
}

.ban-form .form-group.inpchecbx label {
  display: inline-block;
  margin: 0;
  line-height: 1.4;
  color: #676767;
  font-size: 13px
}

.ban-form .form-group.inpchecbx input {
  display: inline-block;
  width: auto;
  height: auto;
  margin: 0
}



input.slid-inp {
  padding: 5px 15px;
}

.slid-btn {
  padding: 7px 30px;
  border: none;
  background: #d9383a;
  color: #fff;
}

input.hidden {
  display: none;
}

input.slid-inp:focus-visible {
  outline: 0;
}



.swiper-wrapper {
  padding: 40px 0;
}

.testimonial .testimonial-item {
  background: #f7aaab66;
  padding: 10px;
  min-height: 340px;
  border-radius: 16px;
}



.slid-inp {
  width: 110%;
  height: 55px;
}


/*******right button**********/





/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
/* section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #faf0f0;
}

.section-title {
  padding-bottom: 40px;
}
.section-title h2 {
  font-size: 29px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0 0 5px 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #d9383a;
  font-family: "Poppins", sans-serif;
}
.section-title h2::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: #000;
  margin: 4px 10px;
}
.section-title p {
  margin: 0;
  margin: 0;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  color: #000;
}




.anim-img{
position: absolute;
width: 90%;
  animation: mymove 5s infinite;
}

@keyframes mymove {
  0%   {top: 0px;}
  50%  {top: 20px; }
  100%  {top: 00px;}
  
}



.count-box {
    background: #fff;
    padding-top: 13px;
}

.count-box{
  padding-bottom:  13px
}


.ht {
    min-height: 380px;
} */

/*--------------------------------------------------------------


# F.A.Q

/* Style the buttons that are used to open and close the faq-page body */

.faq-heading{
  border-bottom: #777;
  padding: 20px 60px;
}
.faq-container{
display: flex;
justify-content: center;
flex-direction: column;

}
.hr-line{
width: 60%;
margin: auto;
}


.faq-page {
  /* background-color: #eee; */
  /* color: #444; */
  /* color: #181d38; */
  color: #06BBCC !important;
  cursor: pointer;
  padding: 30px 20px;
  width: 60%;
  border: none;
  outline: none;
  transition: 0.4s;
  margin: auto;

}
.faq-body{
  margin: auto;
  /* text-align: center; */
 width: 60%; 
 padding: auto;
 
}


/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active,
.faq-page:hover {
  /* background-color: #F9F9F9; */
}

/* Style the faq-page panel. Note: hidden by default */
.faq-body {
  padding: 15px 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}

.faq-page:after {
  content: '\02795';
  /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: #777;
  float: right;
  margin-left: 5px;
}

/* .active:after {
  content: "\2796"; */
  /* Unicode character for "minus" sign (-) */
}

/*--------------------------------------------------------------


# F.A.Q*/


/*
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  background: url("https://canadianonlineexperts.com/img/hero-bg.webp");
  position: relative;
  padding: 120px 0 0 0;
  background-size: 100%;
}

.hero2{
    background: url("https://canadianonlineexperts.com/img/hero-bg2.webp") !important;
    
    background-size:cover !important;
}



.hero3{
    background: url("https://canadianonlineexperts.com/img/hero-bg3.webp") !important;
    background-size:cover !important;
}



.hero4{
    background: url("https://canadianonlineexperts.com/img/hero-bg4.web") !important;
    background-size:cover !important;
}



.hero5{
    background: url("https://canadianonlineexperts.com/img/hero-bg5.webp") !important;
    background-size:cover !important;
}


#hero:before {
  content: "";
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
#hero h1 {
  margin: 0 0 20px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: rgba(255, 255, 255, 0.8);
}
#hero h1 span {
  color: #fff;
  border-bottom: 4px solid #d9383a;
}
#hero h2 {
  color: rgba(255, 255, 255, 0.8);
  margin-bottom: 40px;
  font-size: 18px;
  font-weight: 100;
  line-height: 32px;
}
#hero .btn-get-started {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 30px;
  border-radius: 50px;
  transition: 0.5s;
  color: #fff;
  background: #d9383a;
}
#hero .btn-get-started:hover {
  background: #17b57d;
}
#hero .animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}
@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}
@media (max-width: 991px) {
  #hero {
    padding-top: 80px;
  }
  #hero .animated {
    -webkit-animation: none;
    animation: none;
  }
  #hero .hero-img {
    text-align: center;
  }
  #hero .hero-img img {
    max-width: 50%;
  }
  #hero h1 {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 10px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}
@media (max-width: 575px) {
  #hero .hero-img img {
    width: 80%;
  }
}

@-webkit-keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}
.hero-waves {
  display: block;
  margin-top: 60px;
  width: 100%;
  height: 60px;
  z-index: 5;
  position: absolute;
}

.wave1 use {
  -webkit-animation: move-forever1 10s linear infinite;
  animation: move-forever1 10s linear infinite;
  -webkit-animation-delay: -2s;
  animation-delay: -2s;
}

.wave2 use {
  -webkit-animation: move-forever2 8s linear infinite;
  animation: move-forever2 8s linear infinite;
  -webkit-animation-delay: -2s;
  animation-delay: -2s;
}

.wave3 use {
  -webkit-animation: move-forever3 6s linear infinite;
  animation: move-forever3 6s linear infinite;
  -webkit-animation-delay: -2s;
  animation-delay: -2s;
}

@-webkit-keyframes move-forever1 {
  0% {
    transform: translate(85px, 0%);
  }
  100% {
    transform: translate(-90px, 0%);
  }
}

@keyframes move-forever1 {
  0% {
    transform: translate(85px, 0%);
  }
  100% {
    transform: translate(-90px, 0%);
  }
}
@-webkit-keyframes move-forever2 {
  0% {
    transform: translate(-90px, 0%);
  }
  100% {
    transform: translate(85px, 0%);
  }
}
@keyframes move-forever2 {
  0% {
    transform: translate(-90px, 0%);
  }
  100% {
    transform: translate(85px, 0%);
  }
}
@-webkit-keyframes move-forever3 {
  0% {
    transform: translate(-90px, 0%);
  }
  100% {
    transform: translate(85px, 0%);
  }
}
@keyframes move-forever3 {
  0% {
    transform: translate(-90px, 0%);
  }
  100% {
    transform: translate(85px, 0%);
  }
}
/*******right button ENDS**********/


/*terms and conditions*/

}
.terms_condition_section {
    width: 100%;
    padding: 60px 0 ;
    
}

.terms_cond_inner {
  margin-top: 30px;
}



.terms_cond_inner p {
    font-size: 16px;
    margin: 0 0 20px;
    color: #000;
}
dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
}
.terms_cond_inner ul li {
    list-style:inside;
    font-size: 16px;
    margin: 0 0 20px;
    position: relative;
    color: #000;
}
.terms_cond_inner h3 {
    padding: 0px;
    font-size: 24px;
    color: #000;
    font-weight: 600;
    margin: 20px
 0;
    text-transform: uppercase;
}


.terms_section ul li{
  margin: 10px 0 10px 0 !important;
  list-style: none;
    font-size: 16px;
    margin: 0 0 20px;
    position: relative;
}

.terms_section ul li:before{
  content: "";
    position: absolute;
    left: -23px;
    background: #022c46;
    width: 1%;
    height: 4px;
    border-radius: 50px;
    top: 10px;
}
/* .inner-banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: black;
    opacity: 0.2;
} */


/*terms and conditions*/


/*page not found*/

.not_found {
  width: 100%;
  text-align: center;
  padding: 90px 0;
  
}

.not_found h1 {
  font-size: 200px;
}

.not_found p {
  font-size: 30px;
  font-weight: 700;
}

/*page not found*/



/*blog section*/

.h_m_blog{
  width: 100%;
  text-align: center;
  padding: 70px 0;
}


.blog_box{
  width: 100%;
  box-shadow: 1px 1px 8px 0px #000;
  padding: 30px 30px;
}

.blog_box img{
  width: 100%;
}


/* a{
  text-decoration: none !important;
  margin: 0;
  padding: 0;
  color: #428bca;
} */
.widgets-nav-social ul li{
  padding:8px;
  display:inline-block;
}


/*blog section*/





/************************** popup  ************************************/
span.boldr {
    font-weight: 800;
    color: #fe4b8c;
    font-size: 30px;
}

.modal {
    top: 11%;
}

.modal-content {
    background: rgba(88, 88, 88, 0.55);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(17.0px);
    -webkit-backdrop-filter: blur(17.0px);
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.18);
    /* background:#f3f3f3; */
    /* box-shadow:rgb(0,0,0) 0px 0px 6px 2px; */
    /* border: 10px solid #F21B3F; */
}

.modal-header {
    padding: 0;
    border: none;
    text-align: center;
}

.modal-header img {
    padding-top: 10px;
}

button.close {
    /* content: '\f0c0'; */
    color: #fff;
    font-size: 40px;
    /* font-family: FontAwesome; */
    /* z-index: -1; */
    width: 64px;
    height: 64px;
    position: absolute;
    top: -1px;
    right: 1px;
    display: block;
    /* opacity:1; */
}

.close-modal-btn {
    background: #be1426 !important;
}

.book-modal-btn {
    background: green !important;
}

/* button.close{
    background:url(https://canadianonlineexperts.com/css/img/cross.png) no-repeat 0 0; 
    width:16px;
    height:16px;
    position:absolute;
    top: -1px;right: 1px;
    display:block;
    opacity:1;
} */
h4.modal-title {
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    margin: 0;
    padding: 15px 10px 20px;
    text-align: center;
}

#popupform input.cn {
    color: #fff;
    background-color: transparent;
    padding: 6px 0 5px 8px;
    margin: 0 0 20px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #fff;
}

#popupform input.cn::placeholder {
    color: #fff;
}

#popupform label {
    color: #fff;
}

#popupform textarea {
    width: 100%;
    height: 66px;
    padding: 7px 9px;
    color: #57ca85;
    font-size: 13px;
}

#popupform button, #popupform input[type=submit] {
    border-radius: 10px;
    background: #be1426;
    color: #fff;
    border: none;
    text-transform: uppercase;
    padding: 4px 18px;
    font-size: 19px;
    display: inline-block;
}

.modal-dialog {
    max-width: 500px;
}

.field:nth-child(2) input.cn {
    background-position: 0 -54px !important;
}

.field:nth-child(3) input.cn {
    background-position: 0 -106px !important;
}

#popupform p {
    text-align: center;
    font-size: 13px;
    color: #fff;
    margin: 19px 0 0;
}

.modal-header img {
    width: 30%;
}

.fade.in {
    overflow: hidden;
}

input#phones {
    width: 100%;
    border: 1px solid #F21B3F;
    padding: 6px 7px;
}

div#popupform h3 span {
    font-size: 18px;
}

constructed stylesheet div#popupform h3 {
    text-align: center;
    margin: 0 0 20px;
    color: #000;
}

.fm {
    border-radius: 0;
    border: 1px solid #F21B3F;
    margin: 0 0 15px;
}

.fun {
    margin: -77px 0 0;
}

div#popupform {
    width: 100%;
}

div#popupform h3 {
    text-align: center;
    margin: 20px 0;
}

/************************** popup  ************************************/















/* ----- Fun Facts ----- */
#facts{}
.number-counters{}
.number-counters .counters-item{
	margin:30px 0;
	text-align:center;
}
.number-counters .counters-item i{
	color:#4587d9;
	display: block;
	font-size:50px;
	margin-bottom:10px;
}
.number-counters .counters-item strong {
  font-size: 3.000em;
  line-height: 3.000em;
}
.number-counters .counters-item p{
	font-size:1.125em;
}
#facts .fact-image{
	width:100%;
}

#counter .number-counters .counters-item {
  margin-bottom: 0;
}
#counter .number-counters .counters-item i {
  color: #ffb600;
  display: block;
}
/* ----- Fun Facts ends ----- */








/****************** header start  ******************/
.header{width:100%;}
.head_top {
    width: 100%;
    text-align: center;
    background: #000;
    color: #fff;
    padding: 5px 0;

}

.darkHeader {
    top: 0%;
    position: fixed;
    z-index: 99999;
    transition: 0.7s;
    padding: 0px 0;
    background: #fff;
}

.head_top p {
    font-size: 17px;
}

.head_top a {
    background: #cb0d11;
    color: #fff;
    padding: 2px 19px;
    font-size: 13px;
    border-radius: 3px;    margin: 0 0 0 10px;
    -webkit-animation: tada 2s 0.5s infinite;
    animation: tada 2s 0.5s infinite;display: inline-block;
 
}

@keyframes tada {
  from {
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}
.head_mid {
    width: 100%;
}
.logo{width:100%;
margin-left: 140px;
}
.logo img {max-width: 70%;}


.logo-footer{width:100%;
margin-bottom: 15px;
  /* margin-left: 140px; */
  }
  .logo-footer img {max-width: 100%;}


.head_mid_right {
    width: 100%;
    text-align: right;
    /* padding: 23px 0; */
    padding-top: 3px;
}

.head_mid_right ul li {
    display: inline-block;
    font-size: 16px;
    padding: 0 30px;
    border-right: 1px solid #000;
}
.head_mid_right ul li:nth-child(3) {
    border: none;
    padding: 0 0 0 30px;
}
.head_mid_right ul li:nth-child(3) a {
    color: #cb0d11 !important;
    font-weight: 700;
}
.head_mid_right ul li:nth-child(3) a span.top_icon {
    color: #cb0d11 !important;
}
.head_mid_right ul li a {
    color: #000;
}
span.top_icon{color: #000;padding:0 15px 0 0;}
.head_bot {
    width: 100%;
    background: #8c3737;
    padding: 8px 0;
}
.main_navigation {
    width: 100%;padding: 9px 0;
}
.navbar-inverse {
    background-color: transparent;
    border: none;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-size: 17px;
    text-transform: capitalize;
    padding: 0 15px;
}
.dropdown-menu {
    padding: 8px 0;
    margin: 0;
    background-color:var(--primary);    top: 20px;
}
.dropdown-menu > li > a {
    color: #fff;
    text-transform: capitalize;
}
.caret {
    color: #fff;    margin-left: 9px;
}
.navbar-inverse .navbar-nav > li > a:hover {
        color: #fff;
    transition: 0.7s;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #fd6087;
    background-color: transparent;
}

.nav.navbar-nav {
    display: block;
    width: 100%;
    margin: 0 auto;
  
}
.navbar.navbar-inverse {
    margin-bottom: 0;
}


.navbar {
    min-height: auto;
}
.head_bot_right {
    width: 100%;
    text-align: right;
}
.head_bot_right a {
    background: #f49a00;
    color: #fff;
     padding: 8px 30px;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 4px;
    display: inline-block;
}

/****************** header end  ******************/





/*
 * contact.less
 * -----------------------------------------------
*/
.contact-wrapper {
  padding: 50px 50px 50px 100px;
}

.contact-form .form-group {
  margin-bottom: 20px;
}

.contact-form .form-control {
  background-image: none;
  border: 1px solid #c0c0c0;
  border-radius: 0;
  box-shadow: none;
  height: 48px;
}

.contact-form .form-control:focus,
.contact-form .form-control:active {
  box-shadow: none;
  color: #333333;
}

.contact-form .form-control2 {
  background-color: rgba(0, 0, 0, 0.8);
  color: #c0c0c0;
}

.contact-form .form-group button {
  margin-top: 0;
}

.contact-form textarea.form-control {
  height: 110px;
  resize: none;
}

textarea {
  resize: none;
}




/************************** Contact Form ************************************/

.terms_section {
  width: 100%;
  padding: 40px 0;
}

.terms_section h5 {
  margin: 20px 0;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 700;
  color: rgb(33, 35, 49);
}

.terms_section p {
  margin: 0 0 15px;
  color: #666;
  font-size: 16px;
}

.terms_section ul li:before {
  content: "";
  position: absolute;
  left: -23px;
  background: #ff7315;
  width: 1%;
  height: 4px;
  border-radius: 50px;
  top: 10px;
}

.terms_section ul li {
  list-style: none;
  font-size: 16px;
  margin: 0 0 20px;
  position: relative;
  color: #666;
}

.terms_section ul li a {
  color: #102a45;
}

.terms_section .form-control {
  resize: none;
  border-radius: 10px;
  border: 2px solid rgb(33, 35, 49);
}

.terms_section_form {
  width: 100%;
}

.terms_section_form h5 {
  color: #06BBCC !important;
  font-size: 22px;
  margin: 0 0 30px;
}

.terms_s_left {
  width: 100%;
  padding: 90px 0;
}

.terms_s_left h3 {
  font-size: 29px;
  margin: 0 0 30px;
  line-height: 37px;
}

.terms_s_left p {
  font-size: 20px;
  font-weight: 500;
  color: #666;
}

.capbox0 {
  width: 100%;
  margin: 10px 0;
  overflow: hidden;
}

#CaptchaDiv0 {
  width: 20%;
  background: #fff;
  padding: 9px 12px;
  margin: 0 0 15px;
  border-radius: 10px;
  float: left;
  border: 2px solid #555555;
}

.capbox-inner0 {
  padding: 3px 13px;
  width: 76%;
  float: left;
  border-radius: 10px;
  margin: 0 0 0 20px;
  border: 2px solid #555555;
}

#CaptchaInput0 {
  margin: 1px 0px 1px 30px;
  width: 130px;
  border-radius: 10px;
  padding: 4px;
  border: 2px solid #555555;
}

button.cont_but {
  font-size: 18px;
  margin-top: 10px;
  background: #181d38;
  color: #fff;
  border-radius: 10px;
  padding: 9px 0;
  box-shadow: 0px 5px 15px #00083987;
  transition: 0.3s ease-in;
  text-transform: uppercase;
  display: inline-block;
  width: 100%;
  border: none;
}

/************************** Contact Form  ************************************/



/* -------- Scroll To Top ---------- */
.scrollToTop {
  background: rgba(0, 0, 0, 0.6);
  bottom: 15px;
  display: none;
  height: 50px;
  padding: 2px;
  position: fixed;
  right: 15px;
  text-align: center;
  text-decoration: none;
  width: 50px;
  z-index: 99999;
}

.scrollToTop i {
  color: #06BBCC !important;
  font-size: 40px;
}

.scrollToTop:hover {
  background: rgba(0, 0, 0, 0.2);
  text-decoration: none;
}